## python-parse-type 0.3.4

=== debian/changelog ===
python-parse-type (0.3.4-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #938000).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 15 Sep 2019 11:10:59 +0500

python-parse-type (0.3.4-2) unstable; urgency=medium

  * Two files have different copyright. Make sure these are properly
    documented in debian/copyright. Also see
    https://github.com/jenisys/parse_type/issues/1

 -- Brian May <bam@debian.org>  Thu, 18 May 2017 07:50:42 +1000

python-parse-type (0.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #862725)

 -- Brian May <bam@debian.org>  Wed, 17 May 2017 18:20:51 +1000
