=== debian/control ===
Source: python-parse-type
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends:
    debhelper-compat (= 9), dh-python (>= 2.20160609~),
    python3-all, python3-setuptools,
    python3-pytest, python3-pytest-runner, python3-six, python3-parse,
Standards-Version: 3.9.8
Homepage: https://github.com/pytest-dev/parse-type/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-parse-type.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-parse-type

Package: python3-parse-type
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: BDD plugin for py.test.
 Extends the parse module (opposite of string.format()) with
 the a number of additional features.
 .
 This package contains the python 3 version.
