## python-parse-type 0.5.6

=== debian/changelog ===
python-parse-type (0.5.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-python.

  [ Edward Betts ]
  * Correct github URLs in debian/control and debian/copyright

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Christoph Berg ]
  * New upstream version 0.5.6.
  * Remove obsolete use_2to3 marker. (Closes: #997614)
  * Bump python3-parse dependency to 1.19.0.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Dec 2021 11:54:59 +0100
