=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=parse-type

%:
	dh $@ --with python3 --buildsystem=pybuild
