## python-parse-type 0.6.2

=== debian/changelog ===
python-parse-type (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.2
  * wrap-and-sort -sa
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Mar 2024 11:13:48 +0100

python-parse-type (0.5.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Delete test suite log from dh_install override.
    (Closes: #1002671)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 06 Dec 2023 17:24:19 -0800
