=== debian/control ===
Source: python-parse-type
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-parse (>= 1.19.0),
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-six
Standards-Version: 3.9.8
Homepage: https://github.com/jenisys/parse_type/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-parse-type.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parse-type

Package: python3-parse-type
Architecture: all
Depends:
 python3-parse (>= 1.19.0),
 ${misc:Depends},
 ${python3:Depends}
Description: BDD plugin for py.test.
 Extends the parse module (opposite of string.format()) with
 the a number of additional features.
 .
 This package contains the python 3 version.
