=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,10 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_install:
+	# Delete log of test suite which contains dates and timing
+	# information for reproducible builds.
+	find debian/python3-parse-type/usr/lib/python*/dist-packages/build/testing/ \
+		-name report.xml -delete -print
+	dh_install
