## python-parse-type 0.6.4

=== debian/changelog ===
python-parse-type (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 09:45:58 +0100

python-parse-type (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.4
  * Switch to pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Oct 2024 08:08:36 +0200

python-parse-type (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Switch to DebHelper 13
  * Set Rules-Requires-Root: no
  * New upstream version 0.6.3
  * Refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Aug 2024 13:48:40 +0200
