=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=parse-type

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_install:
	# Delete log of test suite which contains dates and timing
	# information for reproducible builds.
	find debian/python3-parse-type/usr/lib/python*/dist-packages/build/testing/ \
		-name report.xml -delete -print
