## python-parse-type 0.6.6

=== debian/changelog ===
python-parse-type (0.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Correct description, some of which had been accidentally copied and
    pasted from python3-pytest-bdd.
  * Drop patch to avoid enum34 dependency, no longer needed as of dh-python
    6.20241024.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Aug 2025 10:20:51 +0100

python-parse-type (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * Fix build with nocheck.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Fri, 11 Apr 2025 19:15:00 +0200
