=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
  python3-pytest-runner,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jenisys/parse_type/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-parse-type.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parse-type
+Testsuite: autopkgtest-pkg-pybuild
 X-Style: black
 
 Package: python3-parse-type
@@ -26,6 +27,6 @@
  python3-parse (>= 1.19.0),
  ${misc:Depends},
  ${python3:Depends},
-Description: BDD plugin for py.test.
+Description: Simplify building parse types based on python3-parse
  Extends the parse module (opposite of string.format()) with
- the a number of additional features.
+ additional features for building type converters.
