=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	# Delete log of test suite which contains dates and timing
 	# information for reproducible builds.
 	find debian/python3-parse-type/usr/lib/python*/dist-packages/build/testing/ \
-		-name report.xml -delete -print
+		-name report.xml -delete -print || true
